Subject: [hops] draft meeting agenda

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 01 Jul 2015 14:14:13 +0200

Hi all,

I've uploaded a draft meeting agenda:

https://www.ietf.org/proceedings/93/agenda/agenda-93-hopsrg

For now we have 4 presentations and have simply assigned half an hour to each 
(incl. discussion). However, if someone has something else he'd like to present 
at this first meeting, please let us know and we will figure out if it fits in 
the agenda. Please note that we also have 15 minutes reserved at the beginning 
and the end to talk about the scope, goals and potentially concrete next steps. 
I think we should in any case keep this time for discussion and therefore I 
wouldn't wanted to squeeze too much into the agenda...

Mirja